@font-face {
  font-family: "iconfont"; /* Project id 2566708 */
  src:
       url('iconfont.ttf?t=1621824682974') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkbox:before {
  content: "\e642";
}

.icon-check-box:before {
  content: "\e75a";
}

.icon-add:before {
  content: "\e8a3";
}

.icon-del:before {
  content: "\e640";
}

.icon-reduce:before {
  content: "\e66e";
}

